
@media (max-width: 1200px){
	.search-wrapper-p2 .form-search .input-text {
		min-width: 194px;
	}
	.user-menu .top-links {
		display: none !important;
	}
	.dove > span {
		display: block;
	}
	
	
	
	#nav > li > a, #mobnav-trigger {
		font-size: 11px;
		/* padding: 0 27px; */
	}
	.clr {
		margin-bottom: 10px;
	}
	#finter.search-bottom {
		float: right;
		padding-left: 0;
		width: 100%;
	}
	#finter .clr {
		margin-right: 1%;
		min-width: 224px;
		width: 23%;
	}
		
	
	
	
	
	
	


}
@media (max-width: 1150px){
	#nav .level0 > ul.level0 {
		/* padding: 20px 0 20px 3%; */
	}
	li.level1 {
		font-size: 12.5px;
		width: 23%;
	}
	
	#nav .shown-sub ul.shown-sub {
		box-shadow: 0 0 0;
		left: 30%;
		margin-top: 20px;
		width: 69%;
	}
	
	.header .logo img {
		width: 196px;
	}
	.clearer.v-grid.grid12-1 > img {
		height: 64px;
	}
	.header .logo strong {
		
		margin-top: 39px;
	}
	
}
@media (max-width: 1110px){
	#nav > li > a, #mobnav-trigger {
		 padding: 0 15px; 
	}
	#finter .clr {
		float: left;
		width: 44%;
	}
	li.level1 a {
		font-size: 14px;
	}
	
	
	
	
	
}
@media (max-width: 992px){
	.header .logo strong {
		font-size: 11px;
		margin-left: 5px;
	}
	.promo .v-grid.grid12-4 {
		text-align: center;
	}
	.promo .v-grid.grid12-4  img {
		float: none;
		margin: 0 auto 10px;
	}
	.promo .v-grid.grid12-4  p {
		padding: 0;
	}
	#finter.search-bottom {
		padding: 0;
		width: 100%;
	}	
	
	.search-wrapper-p2 .form-search .input-text {
		min-width: 134px;
		width: 134px !important;
	}
	.promo {
		padding: 25px 0;
	}
	
	.header .logo strong {
		margin-top: 42px;
	}
	.products-grid .desription .product-name {
		font-size: 15px;
	}	
	.product-image .desription {
		font-size: 11px;
	}.caption a {    font-size: 24px;}
	
	
	
	
}
@media (max-width: 960px){
	.products-grid.product-grid-item.itemgrid-4col .item { width: 33.33%;}	.products-grid.product-grid-item.itemgrid-4col .item:nth-child(4n) {		float: right;	}	.products-grid.product-grid-item.itemgrid-4col .item:last-child {		float: left;	}	
	#nav > li > a, #mobnav-trigger {
		padding: 0 8px;
	}	
	li.level1 > a {
		font-size: 12px;
	}
	.accordion li.level2 {
		text-align: left !important;
	}
	
	.product-grid-item .product-name {
		font-size: 14px;
	}
	
}

@media (max-width: 825px){
	
	#nav > li > a, #mobnav-trigger {
		font-size: 10px;
		padding: 0 7.5px;
	}	
	li.level1 {
		width: 23%;
	}
	.product-grid-item .product-name {
		padding-right: 16px;
	}
	#nav .level0 > ul.level0 {
		background-position: 23.5% center;
	}
	.cate-image .cate-name {
		font-size: 15px;
	}
}
@media (max-width: 767px){		.user-menu #select-language > li {		display: inline-block;		float: none;		margin: 10px 3px 0;	}	.header .clearer.v-grid.grid12-1 > img {		display: inline-block;	}	.header-main {		text-align: center;	}	.caption.bottom-right h1 {		display: block !important;	}	.caption a {    font-size: 19px;}
	#nav.classic {
		display: none !important;
	}
	.header .logo strong {
		display: none;
	}
	.link-share {
		display: block;
		float: none;
	}
	.form-language {
		float: none;
	}
	.header .clearer.v-grid.grid12-1 > img {
		
	}
	.header .logo img {
		float: none;
	}
	.f-no {
		display: block;
		float: none;
		margin: 0 auto;
		width: 120px;
	}
	.header-primary-container {
		padding-bottom: 0;
	}
	.user-menu {
		margin:0;
	}
	.promo {
		overflow: hidden;
		padding: 10px 0;
	}		
	.promo .v-grid.grid12-4 {
		margin: 10px 0;
		padding-right: 0;
	}
	.block-seo-bottom {
		padding-bottom: 20px;
	}
	.footer-bottom .grid12-3 {
		text-align: left;
	}	
	#finter .clr {
		float: left;
		width: 45%;
	}
	.contacts {
		margin-top: 5px;
	}
	.col-left {
		margin-bottom: 5px;
	}	
	.col-main.in-col1 {
		margin-bottom: 0;
	}
	.search-store .btn-search-add {
		right: 31%;
	}	
	.search-store .input-text {
		width: 70%;
	}
	.mobile-collapsible .block-content {
		padding-left: 10px;
		padding-top: 10px;
	}
	.grid12-4.category-home.v-grid {
		margin-bottom: 10px;
		overflow: hidden;
	}
	.post-new {
		clear: both;
	}
	.grid12-3.post-new > h1 {
		box-sizing: unset;
		float: right;
		padding-right: 11px;
		width: 66%;
		margin-right: -10px;
	}
	.post {
		border-bottom: 1px solid #cdcdcd;
		border-top: 0 ;
		clear: both;
	}
	.vertnav-top {
		background-color: #fff;
	}
	/* .vertnav-top li .opener{ 
		background-color: #ddd;
	} */
	.accordion .opener:hover {
		background-color: #fff;
	} 
	.product-grid-item .product-name {
    padding-right: 25px;
	}
	#mobnav-trigger span {
		font-size: 14px;
	}
	
	.vertnav-top li.current > .opener, .vertnav-top li.current > .opener:hover{
		background-color: #dedede;
	}
	 .nav-container {
		position: absolute;
		top: 0;
		overflow: hidden;
		z-index: 999;
	} 
	#mobnav > #mobnav-trigger {
		float: right;
	}
	#mobnav .active {
		background: none repeat scroll 0 0 #fff;
		border-bottom: 1px solid #ddd;
		box-sizing: border-box;
		display: block;
		text-align: right;
		width: 100%;
	}
	#mobnav-trigger .trigger-icon {
		float: right;
		margin: 0 0 0 8px;
	}
	.vertnav-top li a {
		border-bottom: 1px solid #ddd;
		padding-bottom: 6px;
	}
	/* .jcarousel-prev , .jcarousel-next{
		opacity: 1;
	} */
	.more-images.v-grid {
		float: left;
		width: 105px;
	}
	.cmspro_list_content {
		width: 100%;
	}
	.cmspro_list_summary {
		float: none;
		width: auto;
	}
	.cmspro_list_images {
		width: auto;
	}
	.block-title.heading {
		text-transform: uppercase;
	}
	.logo-wrapper {
		margin-top: 50px !important;
	}
	.contactus .grid12-4.right {
		text-align: center;
	}	
	.main-container {
		overflow: hidden;
	}
	.footer-container .collapsible .opener:hover, .footer-container .collapsible.active .opener {
		background-color: #222222;
	}
	#nav, .vertnav-top li a {
		color: #414141;
	}
	#nav.mobile {
		display: none !important;
		opacity: 0;
	}
	.tabs-panels .acctab {
		text-transform: uppercase;
	}
	#side_bar ul li {
		margin-bottom: 5px;
	}
	.isotope-item {
		width: 48.5%;
	}
	 .nav.container {
		margin: 0 auto;
		width: 94%;
	}   
	.header .logo img {
		width: auto;
	}
	.slider-arrows2 .owl-controls .owl-buttons div {
    
		height: 32px;
		width: 32px;
		display: none;
	}	
	.products-grid.product-grid-item.itemgrid-4col .item {
		width: 50%;
	}
	.download img {
		width: 50%;
	}

	
	
}
@media (max-width: 680px){
	#subscribe-form .input-text {
		width: 100%;
	}
	.block-title.heading {
		border-bottom: 1px solid;
		padding-bottom: 6px;
		text-align: left;
	}
	.products-grid.product-grid-item.itemgrid-4col .item {
		width: 50%;
	}
	.footer .block-content {
		margin: 10px 0;
	}
	.products-grid .item {
		box-sizing: border-box;
		width: 50%;
	}
	.cate-product .itemgrid-3col .item:nth-child(3n+1) {
		clear: none;
	}	
	#finter .clr {
		width: 80%;
		margin-bottom: 10px;
	}
	#newsletter-validate-detail label {
		font-size: 14px;
	}
	.newsletter-wrapper .button.btn-inline span span {
		background-position: left center;
	}
	.img-box-style1 .product-image {
		float: right;
	}
	.std > iframe {
		height: auto;
	}
	.breadcrumbs-box {
		/* display: none; */
		font-size: 11px !important;
	}	
	.Specials a {
		min-width: 0;
		padding-left: 0;
		padding-right: 0;
		width: 23%;
	}
	
}
@media (max-width: 480px){
	.caption.bottom-right {    padding-right: 20px;    width: 60%;}.caption a {    font-size: 13px;}
	
	#subscribe-form .button {
		display: inline-block;
		float: left !important;
		width: 7%;
	}
	#subscribe-form .input-box {
		width: 93% !important;
		float: left !important;
	}
	.products-grid.product-grid-item.itemgrid-4col .item {
		width: 100%;
	}
	.category-description.std {
		display: none;
	}
	.cate-product .products-grid .item {
		width: 100%;
	}
	.grid12-3.post-new > h1 {
		margin-right: -10px;
	}
	.form-list {
		width: 100% !important;
	}
	.form-list.form-list-right {
		padding-left: 20px;
	}
	.jcarousel-skin-tango .jcarousel-container-vertical {
		height: 100px;
		width: 100%;
	}
	.more-images.v-grid {
		width: 100%;
	}
	.jcarousel-skin-tango .jcarousel-clip-vertical {
		height: 100px;
		overflow: hidden;
		width: 100%;
	}
	.the-slideshow .item.slide > img {
		/* height: 220px; */
		width: 100%
	}
	.jcarousel-prev, .jcarousel-next {
		display: none !important;
	}
	.contact > h2.legend {
		font-size: 16px;
	}
	#more-views {
		left: 0 !important;
		top: 0 !important;
	}
	.product-img-column .jcarousel-skin-tango {
    text-align: center;
}
	.product-img-column .jcarousel-skin-tango .jcarousel-item {
    display: inline-block;
    float: none !important;
}
	#finter .clr {
		margin-bottom: 0;
		margin-right: 0;
		margin-top: 10px;
		width: 100%;
	}
	
	
}
@media (max-width: 400px){
	.cmspro_list_images {
		width: 100%;
	}.caption a {    font-size: 10px;}
	.cmspro_list_images > img {
		margin: 5px 0;
		padding: 0;
		width: 100%;
	}
	.jcarousel-skin-tango .jcarousel-item {
		width: 33%;
	}
	.isotope-item {
		width: 100%;
	}
	.Specials a {
		min-width: 0;
		padding-left: 0;
		padding-right: 0;
		width: 48%;
		margin-bottom: 3px;
	}
	.block-related .owl-controls.clickable {
		display: none !important;
	}
	.block-related .section-title {
		font-size: 16px;
		padding: 15px 0 15px 3px !important;
	}
	.download img {
		width: 100%;
	}



	
}

@media (max-width: 768px){
.link-share {
	display:none !important;
}
}